package main

import (
	"git.mowie.cc/konrad/Library/routes"
	"git.mowie.cc/konrad/Library/models"

	"fmt"
)

func main(){

	// Set Engine
	err := models.SetEngine()
	if err != nil {
		fmt.Println(err)
	}

	// Init Config
	err = models.SetConfig()
	if err != nil {
		fmt.Println(err)
	}

	// Start the webserver
	e := routes.NewEcho()
	routes.RegisterRoutes(e)
	e.Start(":8082")
}
